Why I shouldn’t use Epiphany

There’s a post supposedly explaining why I should use Epiphany with Gnome 2.14. I shall not now or ever be using Epiphany, because you have to write extensions in C. They took away my ability to fix my browser by writing JavaScript, which lots of people can do, and instead made it all C again, so only Real Programmers are allowed. Fuck that. You probably find that you can write extensions in Python, but so what? What was wrong with the way the previous ones worked? Or is JavaScript just not a real enough language?

More in the discussion (powered by webmentions)

  • (no mentions, yet.)